@font-face {
  font-family: "Inter";
  src: local("Inter Light"), local("Inter-Light"), url("/theme/fonts/Inter-Light.woff2") format("woff2"), url("/theme/fonts/Inter-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Light Italic"), local("Inter-LightItalic"), url("/theme/fonts/Inter-LightItalic.woff2") format("woff2"), url("/theme/fonts/Inter-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Regular"), local("Inter-Regular"), url("/theme/fonts/Inter-Regular.woff2") format("woff2"), url("/theme/fonts/Inter-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Italic"), local("Inter-Italic"), url("/theme/fonts/Inter-Italic.woff2") format("woff2"), url("/theme/fonts/Inter-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Medium"), local("Inter-Medium"), url("/theme/fonts/Inter-Medium.woff2") format("woff2"), url("/theme/fonts/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Semi Bold"), local("Inter-SemiBold"), url("/theme/fonts/Inter-SemiBold.woff2") format("woff2"), url("/theme/fonts/Inter-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter Bold"), local("Inter-Bold"), url("/theme/fonts/Inter-Bold.woff2") format("woff2"), url("/theme/fonts/Inter-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src: local("Playfair Display Bold"), local("PlayfairDisplay-Bold"), url("/theme/fonts/PlayfairDisplay-Bold.woff2") format("woff2"), url("/theme/fonts/PlayfairDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair";
  src: local("Playfair Medium"), local("Playfair-Medium"), url("/theme/fonts/Playfair9pt-Medium.woff2") format("woff2"), url("/theme/fonts/Playfair9pt-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}